Package twisted :: Package spread :: Module interfaces :: Class IJellyable |
[frames | no frames]

## Class IJellyable

    Interface --+
                |
               IJellyable

Method Summary
| ``jellyFor`(self, jellier)` Jelly myself for jellier.

Method Details

### jellyFor(self, jellier) Jelly myself for jellier.

Generated by Epydoc 2.0 on Sat Oct 25 00:55:09 2003 | http://epydoc.sf.net